.. _oda_responsibility_and_expectations:

ODA Responsibility and Expectations
====================================

.. note::
   This is a work in progress as is expected to be completed as part of BTN-2414

